<!DOCTYPE html>
<html lang="es">
    <head >
      <meta charset="UTF-8" />
    <meta name="description" content="Ejercicio de metadatos electiva" />
    <meta name="author" content="Angelica Aristizabal Gomez">
      <title>Repositorios de interes</title>
<link rel="icon" href="favicon/png-clipart-box-books-brown-comic-book.ico">
        </head>
    <body>
        <style>
            body {color: purple;}
            h1 {color: brown;}
            a {color: black;}
          </style>
      <h1>Analizar, diseñar y desarrollar el software de intercambio de información sobre plataforma web.</h1>
      <p>En varias empresas enfocadas a la industria del software se trabaja el desarrollo de proyectos 
        con metodologías ágiles, las cuales no permiten llevar un ejercicio juicioso de la ingeniería 
        del software y su documentación, trayendo consigo algunos problemas. Es por esto que el desarrollo 
        de la práctica académica tiene como objetivo llevar un proceso detallado de la metodología propia 
        de la organización enfocada a la ingeniería del software; para el cumplimiento de este objetivo se 
        realizaron actividades tales como: levantamiento de requerimientos, modelado, especificación de la 
        arquitectura, valoración, documentación, desarrollo, pruebas y mantenimiento. En productos existentes 
        y por desarrollar. /Abstract: In several companies focused on software industry development project
         working with agile methodologies, which do not permit to carry a judicious exercise of software 
         engineering and documentation, bringing some problems. That is why the development of academic practice
          aims to bring a detailed process of the methodology of the organization focused on software engineering, 
          to fulfill this objective were conducted activities such as requirements gathering, modeling, specification 
          of architecture, assessment, documentation, development, testing and maintenance. In existing products and to develop</p>
      <a href="http://hdl.handle.net/10785/1635" title="Analizar, diseñar y desarrollar el 
      software de intercambio de información sobre plataforma web.">Ir a Repositorio</a>
      <hr>
     
         <h1>Caracterización de la calidad del proceso de desarrollo de software según los productores de Colombia</h1>
          <p>	Actualmente los países se sumergen cada vez más en la globalización, creándose una 
        necesidad por mejorar los procesos de las organizaciones para llevar sus productos a un 
        grado internacional; sin embargo, para que esto ocurra su producto final debe tener un nivel 
        alto de calidad. El presente trabajo de tipo investigativo, tiene como propósito caracterizar 
        la calidad del proceso de desarrollo de software en Colombia, analizando los procesos, modelos, 
        metodologías y guías que se utilizan en la producción y desarrollo de los proyectos por parte de los 
        productores nacionales de software. De esta manera servir como un referente en futuras propuestas locales,
         nacionales o internacionales de ingeniería del software para el desarrollo de proyectos relacionados. 
         /Abstract: Countries now increasingly immersed in globalization, are creating a need to improve organizational
          processes to bring their products to an international level; for this to happen the final product should have 
          a high level of quality. However, this research aims to identify levels of software product quality in Colombia, 
          analyzing the processes, models, methodologies and guideline that are used in the production and development of 
          software projects. This can serve as a benchmark for future proposals (local, national or international) of software 
          engineering for the development of projects related to information systems.</p>
          <a href="http://hdl.handle.net/10785/1488" title="Caracterización de la calidad del proceso de desarrollo 
          de software según los productores de Colombia">Visualizar escrito</a>
          <hr>

            <h1>Aplicativo móvil para la administración de solicitudes de Taxi.</h1>
             <p >En este trabajo se refleja todo el proceso de ingeniería del software sobre el proyecto
                 que corresponde a una aplicación para dispositivos móviles que gestiona servicios de taxi, 
                 Donde los presuntos pasajero pueden hacer solicitud de servicios, y los taxistas pueden acudir 
                 a estos servicios. /Abstract: This paper reflects the entire software engineering process on the 
                 draft corresponding to an application for mobile devices that manages taxi services, where the 
                 alleged passenger can request services, and taxi drivers can attend these services.</p>
                 <a href="http://hdl.handle.net/10785/1367" title="Aplicativo móvil para la administración de solicitudes de Taxi.
                 ">Ver documento completo</a>
                 <hr>
            </body>
</html>